{% extends "src/elements/_template.njk" %}
{% set title = "Акции" %}
{% block content %}

    <div class="section section--md">
        <div class="page-header">
            <h1 class="mb-0">{{ title }}</h1>
        </div><!-- .page-header -->

        <div class="filter-inline">
            <div class="swiper" data-filter-inline>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="filter-item active" data-filter-inline-item>
                            <div class="filter-item__name">Все акции</div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="filter-item" data-filter-inline-item>
                            <div class="filter-item__name">Скидки</div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="filter-item" data-filter-inline-item>
                            <div class="filter-item__name">Новинки</div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="filter-item" data-filter-inline-item>
                            <div class="filter-item__name">Подарок</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="news-grid">
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__01.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Дружеские цены</div>
                <div class="news-item__tags">
                    <div class="item-tag item-tag--green">Новинка</div>
                    <div class="item-tag item-tag--white">11 дней 12:16:32</div>
                    <div class="item-tag item-tag--black">Черная пятница</div>
                </div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__02.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Баллы от партнеров Клуба Друзей длинный заголовок</div>
                <div class="news-item__tags">
                    <div class="item-tag item-tag--rose">Акция</div>
                    <div class="item-tag item-tag--white">11 дней 12:16:32</div>
                </div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__03.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Новинки ассортимента </div>
                <div class="news-item__tags">
                    <div class="item-tag item-tag--green">Новинка</div>
                </div>
                <a href="#" class="news-item__link"></a>
            </div>

            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__04.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Баллы от партнеров Клуба Друзей </div>
                <div class="news-item__tags">
                    <div class="item-tag item-tag--white">11 дней 12:16:32</div>
                    <div class="item-tag item-tag--black">Черная пятница</div>
                </div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__05.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title color-blue">Выгодная цена</div>
                <div class="news-item__tags">
                    <div class="item-tag item-tag--green">Новинка</div>
                </div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__01.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Дружеские цены</div>
                <div class="news-item__tags">
                    <div class="item-tag item-tag--green">Новинка</div>
                    <div class="item-tag item-tag--white">11 дней 12:16:32</div>
                    <div class="item-tag item-tag--black">Черная пятница</div>
                </div>
                <a href="#" class="news-item__link"></a>
            </div>

            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__02.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Баллы от партнеров Клуба Друзей длинный заголовок</div>
                <div class="news-item__tags">
                    <div class="item-tag item-tag--rose">Акция</div>
                    <div class="item-tag item-tag--white">11 дней 12:16:32</div>
                </div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__03.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Новинки ассортимента </div>
                <div class="news-item__tags">
                    <div class="item-tag item-tag--green">Новинка</div>
                </div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__04.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Баллы от партнеров Клуба Друзей </div>
                <div class="news-item__tags">
                    <div class="item-tag item-tag--white">11 дней 12:16:32</div>
                    <div class="item-tag item-tag--black">Черная пятница</div>
                </div>
                <a href="#" class="news-item__link"></a>
            </div>

            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__05.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title color-blue">Выгодная цена</div>
                <div class="news-item__tags">
                    <div class="item-tag item-tag--green">Новинка</div>
                </div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__01.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Дружеские цены</div>
                <div class="news-item__tags">
                    <div class="item-tag item-tag--green">Новинка</div>
                    <div class="item-tag item-tag--white">11 дней 12:16:32</div>
                    <div class="item-tag item-tag--black">Черная пятница</div>
                </div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__02.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Баллы от партнеров Клуба Друзей длинный заголовок</div>
                <div class="news-item__tags">
                    <div class="item-tag item-tag--rose">Акция</div>
                    <div class="item-tag item-tag--white">11 дней 12:16:32</div>
                </div>
                <a href="#" class="news-item__link"></a>
            </div>

            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__03.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Новинки ассортимента </div>
                <div class="news-item__tags">
                    <div class="item-tag item-tag--green">Новинка</div>
                </div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__04.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Баллы от партнеров Клуба Друзей </div>
                <div class="news-item__tags">
                    <div class="item-tag item-tag--white">11 дней 12:16:32</div>
                    <div class="item-tag item-tag--black">Черная пятница</div>
                </div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__05.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title color-blue">Выгодная цена</div>
                <div class="news-item__tags">
                    <div class="item-tag item-tag--green">Новинка</div>
                </div>
                <a href="#" class="news-item__link"></a>
            </div>
        </div>

        <div class="showcase-view showcase-view--md">
            <button type="button" class="btn btn-outline btn-sm">
                <span>Показать ещё</span>
            </button>
        </div>
        <div class="page-nav">
            <div class="page-nav__pagination">
                <ul class="pagination">
                    <li class="pagination__item">
                        <button type="button" class="pagination__nav" disabled>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </li>
                    <li class="pagination__item">
                        <span class="pagination__link active">1</span>
                    </li>
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">2</a>
                    </li>
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">3</a>
                    </li>
                    <li class="pagination__item">...</li>
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">86</a>
                    </li>
                    <li class="pagination__item">
                        <button type="button" class="pagination__nav">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </li>
                </ul>
            </div>
            <div class="page-nav__switcher">
                <div class="page-nav__label">Номер страницы:</div>
                <div class="page-nav__field">
                    <label class="field field--sm">
                        <input type="number" value="1" class="text-center" min="1" max="1000">
                    </label>
                </div>
                <button type="button" class="pagination__nav pagination__nav--primary">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div><!-- .page-nav -->
    </div><!-- .section -->

    <div class="section section--md">
        <div class="content">
            <p>Предложения для выгодных покупок инженерного оборудования и услуг. Скидки помогут обратить внимание на интересную и нужную продукцию по сниженной цене. Подписывайтесь на рассылку, чтобы сэкономить на приобретении оборудования или воспользоваться скидкой на услуги.</p>
        </div>
    </div>

{% endblock %}

{% block breadcrumb %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Акции</a>
        </li>
    </ul>
{% endblock %}

{% block header %}
    <header class="header">
        <div class="container">
            <div class="header__wrap">
                <div class="header__primary">
                    <a hidden="#" class="header__logo header-logo">
                        <i class="header-logo__image">
                            <img src="img/header_logo.svg" class="img-fluid" alt="">
                        </i>
                        <span class="header-logo__text">
                                Компрессорное оборудование<br>
                                Сервисное сопровождение<br>
                                Технические решения
                        </span>
                    </a><!-- .header-logo -->
                    <div class="header__info">
                        <div class="header__city">
                            <div class="switcher switcher--city" data-switcher>
                                <button class="switcher__button" data-switcher-button>
                                    <span class="switcher__active" data-switcher-active>Москва</span>
                                </button>
                                <div class="switcher__content" data-switcher-content>
                                    <div class="switcher__item active" data-switcher-item="Москва">Москва</div>
                                    <div class="switcher__item" data-switcher-item="Санкт-Петербург">Санкт-Петербург</div>
                                    <div class="switcher__item" data-switcher-item="Новосибирск">Новосибирск</div>
                                    <div class="switcher__item" data-switcher-item="Екатеринбург">Екатеринбург</div>
                                    <div class="switcher__item" data-switcher-item="Казань">Казань</div>
                                    <div class="switcher__item" data-switcher-item="Нижний Новгород">Нижний Новгород</div>
                                </div>
                            </div><!-- .switcher -->
                        </div>
                        <div class="header__work-time">пн-пт с 8:00 до 19:00</div>
                    </div><!-- .header__info -->
                    <div class="header__search header__search--xl">
                        {% include "src/elements/parts/search.njk" %}
                    </div><!-- .header__search -->
                    <div class="header__contacts">
                        <div class="header-email">
                            <a href="mailto:zakaz@promair.ru" class="header-email__link">zakaz@promair.ru</a>
                            <button type="button" class="header-email__button" data-copy="zakaz@promair.ru" data-copy-hover="Скопировать" data-copy-active="Скопировано">
                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#file_copy" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                                <span class="header-email__tooltip" data-copy-hover="Скопировать" data-copy-active="Скопировано"></span>
                            </button>
                        </div><!-- .header-email -->
                        <div class="header__message">
                            <a href="#" class="btn-message">
                                <img src="img/whatsapp.svg" class="img-fluid" alt="">
                            </a>
                            <a href="#" class="btn-message">
                                <img src="img/telegram.svg" class="img-fluid" alt="">
                            </a>
                            <a href="#" class="btn-message">
                                <img src="img/viber.svg" class="img-fluid" alt="">
                            </a>
                        </div><!-- .header__message -->
                    </div><!-- .header__contacts -->
                    <div class="header__call">
                        <a href="tel:+7 (495) 374-91-45" class="header__phone">
                            <span>+7 (495) 374-91-45</span>
                        </a>
                        <button type="button" class="header__callback">
                            <span>заказать звонок</span>
                        </button>
                    </div><!-- .header__call -->
                    <div class="header__burger">
                        <button type="button" class="header-burger" data-nav-toggle>
                            <span></span>
                        </button>
                    </div><!-- .header__burger -->
                </div><!-- .header__primary -->
                <div class="header__secondary">
                    <div class="header__scroll">
                        <a href="/" class="header__logo-sm">
                            <img src="img/header_logo_sm.svg" class="img-fluid" alt="">
                        </a>
                    </div><!-- .header__scroll -->
                    <nav class="header__nav">
                        <ul>
                            <li>
                                <a href="#" class="highlighted active">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#percent" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Акции</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>Сервис</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#menu_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                                <ul>
                                    <li>
                                        <a href="#">Лизинг</a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="#">
                                    <span>Проекты</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>Компания</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#menu_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                                <ul>
                                    <li>
                                        <a href="#">О нас</a>
                                    </li>
                                    <li>
                                        <a href="#">Новости</a>
                                    </li>
                                    <li>
                                        <a href="#">Отзывы</a>
                                    </li>
                                    <li>
                                        <a href="#">Сертификаты</a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="#">
                                    <span>Контакты</span>
                                </a>
                            </li>
                        </ul>
                    </nav>
                    <div class="header__search header__search--sm">
                        {% include "src/elements/parts/search.njk" %}
                    </div><!-- .header__search -->
                    <div class="header__buttons">
                        <a href="#" class="header-button">
                            <i class="header-button__icon">
                                <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span class="header-button__counter">2</span>
                            <span class="header-button__title">Сравнить</span>
                        </a><!-- .header-button -->
                        <a href="#" class="header-button">
                            <i class="header-button__icon">
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span class="header-button__counter">1</span>
                            <span class="header-button__title">Избранное</span>
                        </a><!-- .header-button -->
                        <a href="#" class="header-button">
                            <i class="header-button__icon">
                                <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span class="header-button__counter">2</span>
                            <span class="header-button__title">Корзина</span>
                        </a><!-- .header-button -->
                    </div><!-- .header__buttons -->
                    <div class="header__scroll">
                        <button type="button" class="header-burger" data-nav-toggle>
                            <span></span>
                        </button>
                    </div><!-- .header__scroll -->
                </div><!-- .header__secondary -->
            </div>
        </div>
    </header><!-- .header -->
{% endblock %}
